-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: silx
Binary: silx, python3-silx, python-silx-doc
Architecture: any all
Version: 2.1.0+dfsg-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>, Picca Frédéric-Emmanuel <picca@debian.org>, Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
Homepage: https://github.com/silx-kit/silx
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/silx
Vcs-Git: https://salsa.debian.org/science-team/silx.git
Testsuite: autopkgtest
Testsuite-Triggers: clinfo, mesa-utils, python3-all, python3-pytest, python3-pytest-mock, python3-pytest-xvfb, xauth, xvfb
Build-Depends: bitshuffle <!nocheck>, cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, help2man, ipython3, pybuild-plugin-pyproject, python3-all-dev, python3-fabio, python3-h5py, python3-hdf5plugin, python3-mako, python3-matplotlib, python3-numpy, python3-opengl, python3-pil, python3-pint, python3-pooch <!nocheck>, python3-pyopencl, python3-pyqt5, python3-pyqt5.qtopengl, python3-pyqt5.qtsvg, python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-xvfb <!nocheck>, python3-qtconsole, python3-scipy, python3-setuptools, xauth, xvfb
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, pandoc <!nodoc>, python3-nbsphinx <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.programoutput <!nodoc>
Package-List:
 python-silx-doc deb doc optional arch=all
 python3-silx deb python optional arch=any
 silx deb science optional arch=all
Checksums-Sha1:
 b3802c74bbca7f44ba51a970462f271c69ddfb39 17301804 silx_2.1.0+dfsg.orig.tar.xz
 5e8ea3c9afa96346e5e00e2ed8c01254e2c4d26f 157584 silx_2.1.0+dfsg-1.debian.tar.xz
Checksums-Sha256:
 ccb337d4e52e63ff21689142c67985e16003bd94bee1ecc349299c1dd4fc511f 17301804 silx_2.1.0+dfsg.orig.tar.xz
 2b396a70b2f48787ff6d97f04fedfbd73e77d058af87bba3f9416d42817c378a 157584 silx_2.1.0+dfsg-1.debian.tar.xz
Files:
 f213afec558c89a3a9cb25d0e81aa5bc 17301804 silx_2.1.0+dfsg.orig.tar.xz
 c1629ecd97c11980dc1af0aa62e9e5b9 157584 silx_2.1.0+dfsg-1.debian.tar.xz
Dgit: a885f03f1ee19087a1897c86eac92e309524bd6b debian archive/debian/2.1.0+dfsg-1 https://git.dgit.debian.org/silx

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEE2bRTt5m4gw2UXmoKW/VOXhK5ALsFAmZvO6cRHHBpY2NhQGRl
Ymlhbi5vcmcACgkQW/VOXhK5ALuZWw//QlnE3m2J2mUVwGCoC8eIQ57xnXd90XH/
kFyPDwJ8JkFlKkWTBE4Op3TDGGtPnrtPm7ZtSPHhf9UShfWgYPue0gCPtcUSPAlj
9deORbacoalsGKq59PerKiTKK/AuzUyH11WaDnk5vyBlFnmXwGz/JCDw8iMqUC9w
OjMoh8c7bWQ8qQkMfUM+AgmQdT5V4MbfFaKo7wob6kL1XCuOIpuUEYm6a7E0fh90
BkuzzbqtNLk8uvk3N999UYOegiamCn4lqCnsqCeXBq09li5vuWZh2fNUIHBKhal8
weWuROcrqDaPIJhPgCk8NAk+JHkD0cm8shGUqk2TQESeqjIIosP71nPsCIUalmTP
qgxFlJBBCh7FfwCIyIDZfc9vgdfZYlRO8fSPo5SgjV27ABnTYWm7cRwWZhG+Aock
y9FJUCRBhSyBM6J+qLrnXLsRHH1UqZCLcWyhcjoauhJdI60vzp4r6o/ySN8Tg6Fz
V6l4GkYvDRze3O8f+EcEJRthMK61w5DqV1FRwZEp4/0QaEI4GKuapyR2pvHt0DsW
J/WjZlXTMEu5CLkWSITbx+Ez9HtInCbuR3rz4RkjFfUF93c0eItlKN9visCoinkA
LDk0oy5Lz5BtXCZ18EvTMW4oYJosmfm04WTIHOCoU/ByWKJUuRS21IgOgh3OtE+p
fToT2AFtaDs=
=wmRY
-----END PGP SIGNATURE-----
